Page 1 of 2 12 LastLast
Results 1 to 20 of 21
  1.    #1  
    I have no theme installed right now. i was previously using quickinstall but i removed my theme back to the basic standard one, and im trying to install a new theme with preware. this is the IPKG error i get. im kinda of pre-illeterate and i dont even really know what IPGK means, can anyone shed some light?

    Begin installation of com.prethemer.themes.0450abcef9
    Installing com.prethemer.themes.0450abcef9 (1.5.0) to root...
    Downloading http://www.prethemer.com/feeds/prewa..._1.5.0_all.ipk
    Nothing to be done
    Package com.prethemer.themes.0450abcef9 md5sum mismatch. Either the ipkg or the package index are corrupt. Try 'ipkg update'.
    Collected errors:
    Failed
    ErrorGenericMethodException: Failureduring 'install' operation
  2. #2  
    I am getting the same error trying to install ANYTHING through preware. I did the emergency patch removal and uninstaled my theme before performing the update and I am getting this error message. I used to get it before for a few patches but now it's EVERYTHING unsinstalled and am trying to re-install. HELP!
  3. #3  
    you have to uninstall preware via qi then reinstall it
  4. #4  
    Quote Originally Posted by d1sturbd View Post
    you have to uninstall preware via qi then reinstall it
    I tried that. I actually uninstalled preware as well before the update. I will try it again when I get home. Thanks
  5.    #5  
    im thinking it may be because i havent done the palm update, im still running 1.3.1. so im going to update that, then reinstall preware thru qi... hopefully that does the trick. driving me crazy to not be able to get the themes.. i can download anything else tho, patches and apps all work fine, but right now i have all patches and themes removed.

    anyone know what this means?
    "Either the ipkg or the package index are corrupt. Try 'ipkg update'.
    "
  6. #6  
    So, According to people on Preload, the fix to the ipkg error is to uninstall package manager FIRST through webos quick install, then uninstall Preware through QI and reinstall package manager FIRST through QI and reinstall preware and it should fix. If either of you are in a position to do so please post if it works. Thanks.
  7. #7  
    Quote Originally Posted by rmn367 View Post
    So, According to people on Preload, the fix to the ipkg error is to uninstall package manager FIRST through webos quick install, then uninstall Preware through QI and reinstall package manager FIRST through QI and reinstall preware and it should fix. If either of you are in a position to do so please post if it works. Thanks.
    This worked for me, thanks.
  8. #8  
    I cant get any themes installed from Preware - Any Sugesttions?
    I have done The Update
  9.    #9  
    alright heres what i ended up doing

    i opened recovery and took it out of compability mode so that i completely removed all themes and patches. then i went into qi and removed the package manager and the preware. i then went back into my phone and upgraded to the newest version of webos because i was one behind. then i reinstalled the package manager and then the preware, and now im up and running just fine. i can download the themes from preware, no isses, and i was able to apply all the patches that i previously had on my phone with no qualms.
  10. #10  
    Quote Originally Posted by darksine View Post
    This worked for me, thanks.
    I did what they said, and still getting that error msg... ehh...its not working with 1.3.5... do we have to wait again for a new Preware update....
    Last edited by Palmac06; 12/29/2009 at 11:31 PM.
  11. #11  
    That worked - Thank you very Much !!!
  12. #12  
    I didn't do the patch recovery b4 I installed the update and my preware is down , I will try uninstalling it then innstalling the pkg mngr then preware ... Wish me luck .
  13. #13  
    Im wondering if your having the same problem as i had. I downloaded my first theme and wasn't happy with it so i wanted to change it but that error happened. i looked at this forum and thought that the themes where to much work so i went into my preware and then i went to "installed packages" and then i found the theme i didnt want and simply removed it. then i thought for the heck of it to try to download another theme to see if having a theme already set was the problem and sure enough i downloaded the theme. i hope thats the case with you. post back if it is. thanks

    <shadowbug8>
  14. #14  
    Quote Originally Posted by shadowbug8 View Post
    Im wondering if your having the same problem as i had. I downloaded my first theme and wasn't happy with it so i wanted to change it but that error happened. i looked at this forum and thought that the themes where to much work so i went into my preware and then i went to "installed packages" and then i found the theme i didnt want and simply removed it. then i thought for the heck of it to try to download another theme to see if having a theme already set was the problem and sure enough i downloaded the theme. i hope thats the case with you. post back if it is. thanks

    <shadowbug8>
    this worked for me. so far i only get that message when changing from one theme to another without removing the current theme first.
  15. #15  
    ErrorGenericMethodException: Failure during post-install script execution

    I had Preware installed and working flawlessly until 1.3.5 and since then Preware was down for a while before being updated. When it finally got updated, I installed it and opened Preware without problems. Then upon attempting to install almost any patch, whether new or one that I'd had previously, I get the above error. I tried the suggestions listed above, but none seemed to work. Please advise!!

    Thanks!
  16. #16  
    I can't get themes to this pre at all. I have downloaded everything it say's. I was getting an error message from the quick install ( source JSOL?) I can't remember, but it doesn't matter now because I only have the option to charge and can't get the USB back up for an option.
    Am I this stupid?
  17. #17  
    Quote Originally Posted by rmn367 View Post
    So, According to people on Preload, the fix to the ipkg error is to uninstall package manager FIRST through webos quick install, then uninstall Preware through QI and reinstall package manager FIRST through QI and reinstall preware and it should fix. If either of you are in a position to do so please post if it works. Thanks.
    Do I have to uninstall patches, etc, too? My Preware went down today - I've been trying to install some calendar and alarm patches. Removed them, but I still can't install anything.
  18. #18  
    I donwloaded preware into my phone and it worked great...but one day my phone shut down and when it came back upall my apps got erased even the preware I try to donwload it again but I can't do it...can someone help me plz...i downloaded it preload and filecoaster but I can't download preware...plz help!!
  19. #19  
    Sounds like a partial erase. When you try to install preware through webos quick install what error do you get?
  20. #20  
    ok i downloaded some themes and i cant find them to apply them please help asap email

    <moderator edit>
    Last edited by HelloNNNewman; 03/21/2011 at 12:14 AM. Reason: email address removed
Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions